<?php
namespace app\cms\loglic;

class Baidu
{
    public function fields($data=[])
    {
        return DcFormItems([
            'pageSize' => [
                'type'   => 'text', 
                'value'  => '100', 
                'title'  => lang('cms_page_size'),
            ],
            'start' => [
                'type'   => 'text', 
                'value'  => intval(DcCache('cmsStart')), 
                'title'  => lang('cms_start_id'),
            ],
        ]);
    }
    
    public function fieldsTag($data=[])
    {
        return DcFormItems([
            'pageSize' => [
                'type'   => 'text', 
                'value'  => '100', 
                'title'  => lang('cms_page_size'),
            ],
            'startTag' => [
                'type'   => 'text', 
                'value'  => intval(DcCache('startTag')), 
                'title'  => lang('cms_start_id'),
            ],
        ]);
    }
    
    public function fieldsForm($data=[])
    {
        return DcFormItems([
            'urls' => [
                'type'        => 'textarea', 
                'value'       => implode(chr(13),$data),
                'rows'        => 10,
                'class_left'  => 'd-none',
                'class_right' => 'col-12',
            ],
        ]);
    }
}