{extend name="apps/common/view/front.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:lang('cmsTitlePageIndex')}－{:config('common.site_name')}</title>
<meta name="keywords" content="{:lang('cmsKeywordsPageIndex')}" />
<meta name="description" content="{:lang('cmsDescriptionPageIndex')}" />
{/block}
{block name="header"}{include file="widget/header" /}{/block}
<!--main -->
{block name="main"}
<div class="container">
  <ol class="breadcrumb bg-white mb-3">
    <li class="breadcrumb-item"><a href="{:cmsUrl('cms/index/index')}">首页</a></li>
    <li class="breadcrumb-item active">{:lang('cmsTitlePageIndex')}</li>
  </ol>
  <ul class="bg-white rounded py-2">
    <li class="py-1"><a href="{:DcUrl('cms/index/index')}">返回首页</a></li>
    <li class="py-1"><a href="{:DcUrl('cms/sitemap/indexs')}">SiteMap</a></li>
    <li class="py-1"><a href="{:DcUrl('cms/categorys/index')}">网站分类</a></li>
    <li class="py-1"><a href="{:DcUrl('cms/tags/index')}">网站标签</a></li>
    <li class="py-1"><a href="{:DcUrl('cms/filter/index')}">内容筛选</a></li>
    <li class="py-1"><a href="{:DcUrl('cms/page/news')}">最新文章</a></li>
    {volist name=":cmsAttrOption()" id="attr"}
    <li class="py-1"><a href="{:DcUrl('cms/page/'.$key)}">{$attr}文章</a></li>
    {/volist}
    {volist name=":DcTermNavbar(['type'=>'link','status'=>'normal','limit'=>100,'sort'=>'term_order','order'=>'desc'])" id="link"}
    <li class="py-1"><a href="{$link.navs_link}">{$link.navs_name|DcSubstr=0,6,false}</a></li>
    {/volist}
  </ul>
</div>
{/block}
<!-- -->
{block name="footer"}{include file="widget/footer" /}{/block}