{extend name="apps/common/view/admin.tpl" /}
<!-- -->
{block name="header_meta"}
<title>{:lang("cms/baidu/index")}－{:lang('appName')}</title>
{/block}
<!-- -->
{block name="main"}
<h6 class="border-bottom pb-2 text-purple">{:lang('cms/baidu/push')}</h6>
{:DcBuildForm([
    'name'          => 'cms/baidu/push',
    'class'         => 'bg-white py-2 mb-4',
    'action'        => DcUrlAddon(['module'=>'cms','controll'=>'baidu','action'=>'push']),
    'method'        => 'post',
    'submit'        => lang('submit'),
    'reset'         => lang('reset'),
    'close'         => false,
    'disabled'      => false,
    'ajax'          => false,
    'callback'      => false,
    'class_tabs'    => 'mb-2',
    'class_link'    => 'rounded-0',
    'class_content' => 'border p-3',
    'class_button'  => 'form-group mb-0',
    'submit_class'  => 'btn btn-sm btn-purple',
    'reset_class'   => 'btn btn-sm btn-dark',
    'items'         => $fields,
])}
<h6 class="border-bottom pb-2 text-purple">{:lang('cms/baidu/tag')}</h6>
{:DcBuildForm([
    'name'          => 'cms/baidu/tag',
    'class'         => 'bg-white py-2 mb-4',
    'action'        => DcUrlAddon(['module'=>'cms','controll'=>'baidu','action'=>'tag']),
    'method'        => 'post',
    'submit'        => lang('submit'),
    'reset'         => lang('reset'),
    'close'         => false,
    'disabled'      => false,
    'ajax'          => false,
    'callback'      => false,
    'class_tabs'    => 'mb-2',
    'class_link'    => 'rounded-0',
    'class_content' => 'border p-3',
    'class_button'  => 'form-group mb-0',
    'submit_class'  => 'btn btn-sm btn-purple',
    'reset_class'   => 'btn btn-sm btn-dark',
    'items'         => $fieldsTag,
])}
<h6 class="border-bottom pb-2 text-purple">{:lang('cms/baidu/form')}</h6>
{:DcBuildForm([
    'name'          => 'cms/baidu/form',
    'class'         => 'bg-white py-2',
    'action'        => DcUrlAddon(['module'=>'cms','controll'=>'baidu','action'=>'form']),
    'method'        => 'post',
    'submit'        => lang('submit'),
    'reset'         => lang('reset'),
    'close'         => false,
    'disabled'      => false,
    'ajax'          => false,
    'callback'      => false,
    'class_tabs'    => 'mb-2',
    'class_link'    => 'rounded-0',
    'class_content' => 'border p-3',
    'class_button'  => 'form-group mb-0',
    'submit_class'  => 'btn btn-sm btn-purple',
    'reset_class'   => 'btn btn-sm btn-dark',
    'items'         => $fieldsForm,
])}
{/block}